Subject: Use Inject annotation instead of tag in Object\ConfigurationBuilder
Description

The ConfigurationBuilder still uses getPropertyNamesByTag().

Associated revisions
Revision 761e2876 - 2012-07-04 09:48 - Karsten Dambekalns

[TASK] Use Inject annotation instead of tag

The ConfigurationBuilder still used getPropertyNamesByTag(),
this change replaces that with getPropertyNamesByAnnotation().

Change-Id: I210a65bfd4b92b691ff4d4f49f13fa873114a15e
Resolves: #38622
Releases: 1.2

History
#1 - 2012-07-04 09:48 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12568

#2 - 2012-08-14 10:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
